Subject: This is the coolest new yacht on the market

From: <[email-masked]>
Date: Sun, 30 Sep 2007 01:14:28 -0500

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International Inc.
F R L E
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Since the release, Fearless has
been working at 75% capacity to fill orders for this must have item.
Media coverage has been extensive, including GQ, Bloomberg Markets,
Time, and many more. Go to fearlessyachts dot com to watch the video and
see all the media coverage. It will blow you away. After you have check
this out we know you will agree it will be one of the hottest stocks
this year. Grab it Monday.